﻿body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #4d4b4e;
	background: #4d4b4e;
}
* {outline:none;}
a img {border: none;}

img, iframe {
	vertical-align: middle;
	max-width: 100%;
}

img.fullwidth {width: 100%;}

ul, li, h1, h2, h3, h4, h5, h6, p, form {
	margin: 0;
	padding: 0;
}

a {
	color: #078299;
	text-decoration: none;
}

a:hover {
	color: #f15a2b;
	text-decoration: none;
}



h1, h2, h3, h4, h5, h6 {
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	font-weight: normal;
	color: #078299;
}

h1 {
	font-size: 48px;
	margin-bottom: 12px;
}

h2 {
	font-size: 36px;
	margin-bottom: 15px;
	color: #f15a2b;
}

h3 {
	font-size: 31px;
	margin-bottom: 8px;
}

h4 {
	font-size: 28px;
	margin-bottom: 4px;
}

h5 {
	font-size: 24px;
	line-height: 24px;
}

h6 {
	font-size: 21px;
}

p {
	line-height: 24px;
	margin-bottom: 25px;
}

ul li {
	list-style-position: outside;
	list-style-type: none;
}

.wrapper, .wrapper_large {
	margin: 0 auto;
	max-width: 1180px;
	min-width: 280px;
	padding: 0 20px;
}

.wrapper_large {
	max-width: 1340px;
	position: relative;
}

.clear {
	clear: both;
	font-size: 1px;
}

.button a {
	display: inline-block;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	font-size: 24px;
	padding: 18px 30px;
	text-align: center;
	color: #fff;
	background: #f15a2b;
}

.button a:hover {background: #078299;}

.button a span {display: none;}

.row {
	float: left;
	width: 100%;
}
.show_nav {display: none;}

.slides_inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

/* ==================== TOP ======================= */
/* ================================================ */

.top {
	position: relative;
	z-index: 99;
	padding-top: 30px;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
}

.top a.skip {
	font-size: 16px;
	color: #4d4b4e;
	line-height: 16px;
	float: left;
	margin-top: 14px;
}
.top a.skip:hover {color: #f15a2b;}

.top .social_links {
	float: right;
	white-space: nowrap;
	padding-top: 5px;
}

.social_links ul li {
	display: inline;
	margin-left: 5px;
}

.social_links ul li:first-child {margin-left: 0;}

.social_links ul li a {
	display: inline-block;
	height: 0;
	padding-top: 40px;
	width: 40px;
	overflow: hidden;
}

.social_links ul li a:hover {background-position: 0 100% !important;}

.social_links li.icon_twitter a {
	width: 49px;
	background: url(/wintersafe/publishingimages/icon_twitter.png) no-repeat 0 0;
}

.social_links li.icon_fb a {background: url(/wintersafe/publishingimages/icon_fb.png) no-repeat 0 0;}
.social_links li.icon_youtube a {background: url(/wintersafe/publishingimages/icon_youtube.png) no-repeat 0 0;}

.phones {
	float: right;
	width: 450px;
	margin-left: 20px;
	font-size: 12px;
	line-height: 15px;
}

.phones a {
	float: right;
	white-space: nowrap;
	font-size: 32px;
	line-height: 28px;
	color: #f1582b;
	padding-left: 5px;
}

.phone_right a {color: #078299;}

.phone_left, .phone_right {
	float: left;
	width: 161px;
	padding: 8px 18px 12px 21px;
	background: #efefef;
}

.phone_right {
	background: #fff;
	width: 211px;
}

/* ==================== HEADER ======================= */
/* =================================================== */

.header {
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
}

.logo_left {
	float: left;
	margin-right: 15px;
}

.header .logo {float: right;}

.header_right {
	margin-left: 300px;
	padding-top: 38px;
}

.mobile_menu {display: none;}

.mainmenu {
	background: #f15a2b;
	float: right;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	padding: 18px 35px 17px 35px;
}

.mainmenu li {
	display: inline;
	margin-left: 26px;
}

.mainmenu ul li:first-child {margin-left: 0;}

.mainmenu a, .mobile_menu a {color: #fff;}
.mainmenu a:hover, .mobile_menu a:hover {color: #ffc211;}

/* ==================== Side block ======================= */

.side {
	position: absolute;
	z-index: 99;
	width: 260px;
	right: 0;
	top: 260px;
	background: url(/wintersafe/publishingimages/side_bg.png) no-repeat 0 100% #066779;
	color: #fff;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	font-size: 16px;
}

.side .title {
	background: url(/wintersafe/publishingimages/side_closed.png) no-repeat 100% 50% #ffc211;
	color: #4d4b4e;
	padding: 18px 64px 18px 20px;
	cursor: pointer;
}

.side .title:hover {background-color: #fff !important;}

.side .title.open {background: url(/wintersafe/publishingimages/side_open.png) no-repeat 100% 50% #ffc211;}

.side .inner {
	padding: 16px 20px 1px 20px;
	display: none;
}

.side .subinner {
	padding-left: 98px;
	margin-top: -10px;
	min-height: 190px;
}

.side h5 {color: #ffc211;}

/* ==================== Slider ======================= */

.slide_text {
	position: relative;
	z-index: 99;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	font-size: 36px;
	color: #fff;
}

.slide_text .wrapper {
	position: absolute;
    left: 0;
    right: 0;
	bottom: 420px;
    margin-left: auto;
    margin-right: auto;
}

.slide_text .inner {width: 60%;}

.slide_text h3 {
	color: #ffc211;
	font-size: 70px;
}

.slide_text p {line-height: 41px;}

.slide_text .button a {min-width: 220px;}

/* ======================= CONTENT ========================*/
/* ========================================================*/

#main {
	background: #ededee;
	padding: 20px 0;
}

body.home #main {padding: 0 0 50px 0;}

.internal {
	background-size: cover !important;
	padding-bottom: 152px;
}

.smoke_alarms, .smoke_alarms .image_mobile {background: url(/wintersafe/publishingimages/content/smoke_alarms.jpg) no-repeat 50% 0;}
.home_fire, .home_fire .image_mobile {background: url(/wintersafe/publishingimages/content/home_fire.jpg) no-repeat 50% 0;}
.storm, .storm .image_mobile {background: url(/wintersafe/publishingimages/content/storm.jpg) no-repeat 50% 0;}
.faq, .faq .image_mobile {background: url(/wintersafe/publishingimages/content/faq.jpg) no-repeat 50% 0;}
.image_mobile {
	display: none;
	height: 220px;
	background-size: cover !important;
}

.home_columns {
	margin-top: -400px;
	position: relative;
	z-index: 9;
	padding-bottom: 50px;
}

.home_columns .col {
	float: left;
	width: 32%;
	margin-left: 2%;
}

.home_columns .col:first-child {margin-left: 0;}

.home_columns .col .inner {
	background: #078299;
	color: #fff;
	text-align: center;
	padding: 40px 40px 120px 40px;
	position: relative;
	min-height: 300px;
}

.home_columns .col .icon {margin-bottom: 15px;}

.home_columns .button a {
	color: #078299;
	background: #fff;
	min-width: px;
	position: absolute;
	bottom: 40px;
	left: 80px;
	right: 80px;
}

.home_columns .button a:hover {
	background: #f15a2b;
	color: #fff;
}

.twitter {
	float: left;
	width: 48%;
	z-index: 9;
	border: 1px solid #e2e8ec;
	background: #fff;
}

.content {
	margin-right: 34%;
}

.content ul {
	margin-left: 35px;
	margin-bottom: 25px;
	border-top: 1px solid #efefef;
	padding-top: 15px;
}

.content ul ul {border-top: none;}

.content ul li {
    list-style-type: none;
    background: url(/wintersafe/publishingimages/tick.png) no-repeat 0 0;
    min-height: 32px;
    margin-bottom: 16px;
    border-bottom: 1px solid #efefef;
    padding: 8px 0 15px 60px;
}

.content ul.disc li {background: url(/wintersafe/publishingimages/bullet.png) no-repeat 0 0;}
.content ul ul li {background: url(/wintersafe/publishingimages/bullet2.png) no-repeat 0 0 !important;}

.content .inner {
	background: #fff;
	padding: 27px 25px 15px 25px;
}

body.home .content {
	float: right;
	width: 49%;
	margin-right: 0;
}

body.home .content .inner {
	padding: 50px 40px 20px 40px;
	background: #fff;
	border-bottom: 60px solid #f15a2b;
}

.sidebar {
	float: left;
	width: 34%;
	margin-left: -34%;
}

.sidebar .spacer {padding-left: 20px;}

.sidebar p {margin-bottom: 20px;}

/* ==================== Accordions =======================*/
/* =======================================================*/

.js-accordion__panel {margin-bottom: 20px;}

.js-accordion__panel[aria-hidden=true] {
  display: none;
}

.js-accordion__panel[role="tabpanel"] .js-accordion__header {
  display: none;
}

button.js-accordion__header {
  display: block !important;
  padding-left: 30px !important;
  position: relative;
}

.js-accordion__header[aria-expanded="true"]:before {
  content: "-";
  font-size: 40px !important;
  color: #ffc211;
  position: absolute;
  left: 0;
  top: -2px;
}
.js-accordion__header[aria-expanded="false"]:before {
  content: "+";
  font-size: 40px !important;
  color: #ffc211;
  position: absolute;
  left: 0;
  top: -2px;
}

button.js-accordion__header {
	background: none;
	display: block;
	text-align: left;
	font-size: 31px;
	line-height: 39px;
	margin: 0 0 8px 0;
	border: none;
	padding: 0;
	font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
	font-weight: normal;
	color: #078299;
	cursor: pointer;
}

.js-accordion__header[aria-expanded="false"] {margin-bottom: 20px;}

/* ====================== FOOTER =========================*/
/* =======================================================*/

.footer {
	font-size: 15px;
	color: #ffc211;
	padding: 60px 0 80px;
}

.footer .wrapper {position: relative;}

.footer a {color: #ededee;}
.footer a:hover {color: #ffc211;}

.footer a.govlink {
	font-size: 30px;
	color: #ffc211;
	position: relative;
	z-index: 9;
}

.footer a.govlink:hover {color: #fff;}

.footer .social_links {display: none;}

.footer_left {
	float: left;
	width: 50%;
}

.footer_right {
	float: right;
	width: 50%;
	text-align: right;
	padding-top: 6px;
}

.footer_center {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.footer_menu li {display: inline;}

.footer_menu a:before {
	content: "|";
	font-size: 21px;
	margin-right: 8px;
	margin-left: 7px;
	color: #ededee;
}

.footer_menu ul li:first-child a:before {display: none;}

@media screen and (max-height: 880px){
	.slide_text {
		font-size: 29px;
		line-height: 34px;
	}
	.slide_text h3 {
		font-size: 54px;
		line-height: 57px;
		margin-bottom: 0;
	}
	.slide_text .button a {
		padding: 10px 30px 12px 30px;
	}
}

@media screen and (max-height: 820px){
	.home_columns {margin-top: -300px;}
	.slide_text .wrapper {bottom: 320px;}
	.slide_text {
		font-size: 24px;
		line-height: 27px;
	}
}

@media screen and (max-height: 720px){
	.home_columns {margin-top: -200px;}
	.slide_text .wrapper {bottom: 220px;}
}

@media screen and (max-height: 620px){
	.home_columns {margin-top: -100px;}
	.slide_text .wrapper {bottom: 120px;}
}

@media screen and (max-height: 520px){
	.slide_text {
		background: #148196;
		padding: 20px 0;
	}
	.slide_text .wrapper {position: static;}
	.slide_text .inner {width: 100%;}
	.slide_text .button a:hover {
		background: #fff;
		color: #078299;
	}
	.home_columns {
		padding: 0;
		margin: 0 0 20px 0;
	}
	body.home #main {padding-top: 20px;}
}

@media screen and (max-width: 1250px){
	.home_columns .button a {
		left: 20px;
		right: 20px;
	}
}

@media screen and (max-width: 1210px){
	.mainmenu li {margin-left: 16px;}
}
@media screen and (max-width: 1130px){
	.slide_text h3 {
		font-size: 54px;
		line-height: 57px;
	}
	.footer {padding: 30px 0;}
	.footer p {margin-bottom: 0;}
	.footer_center {
		position: static;
		text-align: left;
		margin-bottom: 10px;
	}
	.footer_left, .footer_right {
		float: none;
		width: auto;
		text-align: left;
		padding: 10px 0 0 0;
	}

}
@media screen and (max-width: 850px){
	.mainmenu {
		display: none;
	}
	.mobile_menu {
		background: #f15a2b;
		font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
		padding: 14px 20px;
		text-align: left;
		float: none;
		font-size: 19px;
	}
	.mobile_menu li {
		display: block;
		margin: 0 0 5px 0;
		white-space: nowrap;
	}
	.mobile_menu li a {display: block;}

	.show_nav {
		position: absolute;
		right: 20px;
		display: block;
		white-space: nowrap;
		width: 80px;
		height: 60px;
		text-indent: -9999px;
		line-height: 60px;
		color: #f1582b;
		font-family: "RespublikaFY-Bold", "Open Sans", Arial, sans-serif;
		font-size: 24px;
		background: url(/wintersafe/publishingimages/nav_mobile.png) no-repeat 100% 0;
	}
	a.show_nav:hover {
		background-position: 100% 100%;
		color: #148196;
	}
	#slides.front {
		background: #fff;
		height: 408px !important;
	}
	.slide_text {
		background: #148196;
		padding: 20px 0;
	}
	.slide_text .wrapper {position: static;}
	.slide_text .inner {width: 100%;}
	.slide_text .button a:hover {
		background: #fff;
		color: #078299;
	}
	body.home #main {padding: 20px 0;}
	.home_columns {
		padding: 0;
		margin: 0 0 20px 0;
	}
	.home_columns .col {
		float: none;
		margin-left: 0;
		width: auto;
		margin-bottom: 20px;
	}
	.home_columns .button a {
		left: auto;
		right: auto;
		margin-left: -155px;
		width: 250px;
	}
	.content {
		margin-right: 0;
		margin-bottom: 20px;
	}

	body.home .content {
		float: none;
		width: auto;
		margin-right: 0;
	}

	body.home .content .inner {padding: 27px 25px 15px 25px;}

	.sidebar {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.sidebar .spacer {padding-left: 0;}	
	.twitter {
		float: none;
		margin-top: 0;
		position: static;
		width: auto;
	}
}
@media screen and (max-width: 790px){
	.top .social_links {display: none;}
	.footer .social_links {
		display: block;
		padding-top: 10px;
	}
}
@media screen and (max-width: 680px){
	
	.top {padding-top: 0;}
	.top .wrapper {padding: 0;}
	.top a.skip {display: none;}
	
	.show_nav {margin-top: 20px;}
	
	.phones {
		float: none;
		width: auto;
		margin-left: 0;
		line-height: normal;
		font-size: 14px;
	}

	.phones a {
		float: right;
		width: 90px;
		white-space: nowrap;
		font-size: 24px;
		line-height: 18px;
		color: #fff;
		padding-left: 5px;
	}

	.phone_right a {color: #fff;}

	.phone_left, .phone_right {
		float: none;
		width: auto;
		padding: 12px 20px;
		background: #158298;
		color: #fff;
		clear: both;
	}

	.phone_right {background: #ef5935;}
	
	.header {background: #fff;}
	.header .wrapper {padding: 10px 20px;}
	
	.internal {
		background: none !important;
		padding-bottom: 0;
	}
	.image_mobile {display: block;}
	body.home .image_mobile {display: none;}
	
	.side {display: none;}
	
	.content {margin: 0 0 20px 0;}
	.sidebar {
		float: none;
		width: auto;
		margin-left: 0;
		clear: both;
	}
	.sidebar .spacer {padding-left: 0;}
	img.fullwidth {
		width: auto;
	}
}
@media screen and (max-width: 540px){
	body {font-size: 15px;}
	h1 {
		font-size: 34px;
		margin-bottom: 12px;
	}
	h2 {font-size: 27px;}
	h3 {font-size: 24px;}
	h4 {font-size: 21px;}
	h5 {
		font-size: 18px;
		line-height: 19px;
	}
	h6 {font-size: 16px;}
	.header {white-space: nowrap;}
	.logo_left {max-width: 48%;}
	.header_right {
		margin-left: 0;
		clear: both;
		padding-top: 20px;
		text-align: left;
	}
	.header .logo {float: none;}
	#slides.front {height: 508px !important;}
	.slide_text h3 {
		font-size: 34px;
		line-height: 37px;
	}
	.slide_text {font-size: 24px;}	
	.slide_text p {line-height: 27px;}
	.home_columns .button a {
		left: 20px;
		right: 20px;
		margin-left: 0;
		width: auto;
	}
	.footer_menu li {
		display: block;
		margin-bottom: 3px;
	}
	.footer_menu a:before {display: none;}
	.footer_right {font-size: 13px;}
}